<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 3 Task 1</title>
    <link rel="stylesheet" href="week3.css">

</head>

<body class="body">
<a href="../index.html"> Return</a></p>
<br>
<div class="green33">
    <h1><b>AstanaIT</b></h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad cumque deserunt dolor ipsa numquam omnis quisquam repellat sed, voluptatem voluptates!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
    <h3><b>Intro to Web</b></h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut, dicta distinctio enim ex exercitationem magni odit similique unde vero voluptatum.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
</div>

<div class="gray33">
    <h1><b>ICT</b></h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At enim, illum. Asperiores debitis, doloremque harum minima modi temporibus ullam vitae.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
    <h3><b>Front End</b></h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam aspernatur assumenda doloremque eveniet ex qui reiciendis rerum sed vitae!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
</div>

<div class="green33">
    <h1><b>Web Dev</b></h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab commodi doloremque ducimus odit provident quos saepe. Aperiam praesentium suscipit ut.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
    <h3><b>Examples</b></h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto deleniti eum explicabo labore odit tenetur unde voluptas! Cum magnam, molestias?Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad amet aperiam eius est et illum labore molestiae odit quia velit!</p>
</div>

</body>

</html>